<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.lib.module.apachecommons">
    <module_version install_time="1742898036904" last="true" origin="installer" specification_version="3.12.0">
        <file crc="493572433" name="config/Modules/rs-co-ast-aspen-lib-module-apachecommons.xml"/>
        <file crc="2418094782" name="modules/ext/rs.co.ast.aspen-lib-module-apachecommons/commons-codec/commons-codec.jar"/>
        <file crc="167814075" name="modules/ext/rs.co.ast.aspen-lib-module-apachecommons/org-apache-commons/commons-lang3.jar"/>
        <file crc="1387598423" name="modules/rs-co-ast-aspen-lib-module-apachecommons.jar"/>
    </module_version>
</module>
